# OnDCCFileTransferBegin Triggered when a DCC File transfer begins
Parameters
    $0 = DCC session ID
Window
unspecified
Description
Triggered when a DCC file transfer connection is established and the real data transfer starts. You can retrieve the session information by calling the dcc.* module functions and by passing the DCC session ID parameter.
See also
ondccfiletransferconnectioninprogress, ondccfiletransfersuccess, ondccfiletransferfailed

Index, Events

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014